» Ubuntu » Paquets

Error

two or more packages specified (openjdk-7-jdk quantal-updates)